{
  "id": 5625478,
  "name": "The New York, New Haven and Hartford Railroad Company, appellee, v. W. P. Cooney and T. S. Korshak, trading as Cooney & Korshak, and Maryland Casualty Company, appellant",
  "name_abbreviation": "New York, New Haven & Hartford Railroad v. Cooney",
  "decision_date": "1934-01-15",
  "docket_number": "Gen. No. 37,142",
  "first_page": "620",
  "last_page": "620",
  "citations": [
    {
      "type": "official",
      "cite": "273 Ill. App. 620"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 47,
    "char_count": 418,
    "ocr_confidence": 0.486,
    "sha256": "be10f1fd43348d1dd92d760d0bb8f50ed9a52731c5fae95f12d736c42ed918f7",
    "simhash": "1:060165dcf5afbd71",
    "word_count": 63
  },
  "last_updated": "2023-07-14T20:59:31.552249+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The New York, New Haven and Hartford Railroad Company, appellee, v. W. P. Cooney and T. S. Korshak, trading as Cooney & Korshak, and Maryland Casualty Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matchett"
      }
    ],
    "attorneys": [
      "O\u2019Connell, McGlinn & O\u2019Gallagher, for appellant. Hay & Brown and Erwin W. Roemer, for appellee."
    ],
    "corrections": "",
    "head_matter": "The New York, New Haven and Hartford Railroad Company, appellee, v. W. P. Cooney and T. S. Korshak, trading as Cooney & Korshak, and Maryland Casualty Company, appellant.\nGen. No. 37,142.\nOpinion filed January 15, 1934.\nRehearing denied January 29, 1934.\nO\u2019Connell, McGlinn & O\u2019Gallagher, for appellant. Hay & Brown and Erwin W. Roemer, for appellee."
  },
  "file_name": "0620-01",
  "first_page_order": 680,
  "last_page_order": 680
}
